.smiles__button {
    top: 5px;
    right: 10px;
    position: absolute;
}

.smiles__button > .smiles__box > .comments__smile:hover {
    cursor: pointer;
}

.smiles__box {
    display: none;
    position: absolute;
    bottom: 35px;
    right: -3px;
    width: 120px;
    background: #EFF8FF;
    text-align: center;
    border-radius: 5px;
}

.smiles__button:hover .smiles__box {
    display: block;
}

.smiles__box:after {
    top: 100%;
    right: 5px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-top-color: #EFF8FF;
    border-width: 10px;
}

.ic-icon__photo {
    color: #128CE6;
}

.ic-icon__smile {
    width: 16px;
    height: 16px;
    background: url(/_includes_/static/assets/smiles/icon_smile.png);
}

@media only screen and (max-width:767px) {
    .smiles__button {
        top: 30px;
        right: 5px;
    }
}